[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFPImageBitmap.FinalizeReader

FinalizeReader - ends the Image reading process

## Declaration

Source position: graphics.pp line 1428

`protected procedure TFPImageBitmap.FinalizeReader(`
`AReader: TFPCustomImageReader`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.